HomeKontaktImpressumDownloadSitemapEnglish
SWSWinDelta®PMSDADServiceNews
Areas of application
Program features
Software-variants
Hardware-
requirements
Software-
requirements
WinDelta history
Hints for users
Gallery
WinDelta user 
references



Software-requirements

WinDelta®PMS runs under Windows operating systems
like Windows 10, 8, 7, Vista or XP
or in terminal sessions of Windows server versions
like 2012, 2008 or 2003.

We recommend Windows 10.

Older Windows versions than 7 are no longer supported
and the support of Windows 7 ends in January 2020.
So we recommend to change from Windows 7 to 10 now
and not to use older Windows versions than 7!